/**
 * ==============================================================================================
 * Hubv6 Web Fonts
 * ==============================================================================================
 *
 * Provide styles for this theme's typographic elements
 *
 * @file    main_fonts.less
 * @theme   hubv6
 *
 */
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: 'Roboto Slab Regular';
  src: url('../fonts/RobotoSlab-Regular-webfont.eot');
  src: url('../fonts/RobotoSlab-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/RobotoSlab-Regular-webfont.woff') format('woff'), url('../fonts/RobotoSlab-Regular-webfont.ttf') format('truetype'), url('../fonts/RobotoSlab-Regular-webfont.svg#roboto_slabregular') format('svg');
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: 'Roboto Condensed Bold';
  src: url('../fonts/RobotoCondensed-Bold-webfont.eot');
  src: url('../fonts/RobotoCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/RobotoCondensed-Bold-webfont.woff') format('woff'), url('../fonts/RobotoCondensed-Bold-webfont.ttf') format('truetype'), url('../fonts/RobotoCondensed-Bold-webfont.svg#roboto_condensedbold') format('svg');
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot');
  src: url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.ttf') format('truetype'), url('../fonts/fontawesome-webfont.svg#fontawesomeregular') format('svg');
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: 'Nolo-HubV6-Icons';
  src: url('../fonts/Nolo-HubV6-Icons.eot');
  src: url('../fonts/Nolo-HubV6-Icons.eot?#iefix') format('embedded-opentype'), url('../fonts/Nolo-HubV6-Icons.woff') format('woff'), url('../fonts/Nolo-HubV6-Icons.ttf') format('truetype'), url('../fonts/Nolo-HubV6-Icons.svg#Nolo-HubV6-Icons') format('svg');
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: 'Proxima Nova Rg Regular';
  src: url('../fonts/proximanova-regular-webfont.eot');
  src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-regular-webfont.woff2') format('woff2'), url('../fonts/proximanova-regular-webfont.woff') format('woff'), url('../fonts/proximanova-regular-webfont.ttf') format('truetype'), url('../fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: 'Proxima Nova Rg Bold';
  src: url('../fonts/proximanova-bold-webfont.eot');
  src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-bold-webfont.woff2') format('woff2'), url('../fonts/proximanova-bold-webfont.woff') format('woff'), url('../fonts/proximanova-bold-webfont.ttf') format('truetype'), url('../fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: 'Proxima Nova Lt Bold';
  src: url('../fonts/proximanova-semibold-webfont.eot');
  src: url('../fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-semibold-webfont.woff2') format('woff2'), url('../fonts/proximanova-semibold-webfont.woff') format('woff'), url('../fonts/proximanova-semibold-webfont.ttf') format('truetype'), url('../fonts/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
  font-style: normal;
  font-weight: normal;
}
